﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeatherWilly.Native", "WeatherWilly.Native\WeatherWilly.Native.csproj", "{EF9EB96C-BD9D-4C6B-8F06-6E71B2D57253}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeatherWilly.Embedded", "WeatherWilly.Embedded\WeatherWilly.Embedded.csproj", "{90BE494C-0DA9-4D09-8286-82E08AD8B6E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeatherWilly.Common.Tests", "WeatherWilly.Common.Tests\WeatherWilly.Common.Tests.csproj", "{B59DA378-8D26-4FD4-9B05-9AC28E4D1A39}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeatherWilly.Common", "WeatherWilly.Common\WeatherWilly.Common.csproj", "{8070176E-F6D9-4DBF-8E1C-DD355F4B381B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EF9EB96C-BD9D-4C6B-8F06-6E71B2D57253}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF9EB96C-BD9D-4C6B-8F06-6E71B2D57253}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF9EB96C-BD9D-4C6B-8F06-6E71B2D57253}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF9EB96C-BD9D-4C6B-8F06-6E71B2D57253}.Release|Any CPU.Build.0 = Release|Any CPU
		{90BE494C-0DA9-4D09-8286-82E08AD8B6E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90BE494C-0DA9-4D09-8286-82E08AD8B6E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90BE494C-0DA9-4D09-8286-82E08AD8B6E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90BE494C-0DA9-4D09-8286-82E08AD8B6E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B59DA378-8D26-4FD4-9B05-9AC28E4D1A39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B59DA378-8D26-4FD4-9B05-9AC28E4D1A39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B59DA378-8D26-4FD4-9B05-9AC28E4D1A39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B59DA378-8D26-4FD4-9B05-9AC28E4D1A39}.Release|Any CPU.Build.0 = Release|Any CPU
		{8070176E-F6D9-4DBF-8E1C-DD355F4B381B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8070176E-F6D9-4DBF-8E1C-DD355F4B381B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8070176E-F6D9-4DBF-8E1C-DD355F4B381B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8070176E-F6D9-4DBF-8E1C-DD355F4B381B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
